### Method

# GtkVnc Display set_keep_aspect_ratio

#### Declaration [src]

    void
    vnc_display_set_keep_aspect_ratio (
      VncDisplay* obj,
      gboolean enable
    )

#### Description [src]

Set whether the aspect ratio of the framebuffer is preserved when scaling.

Sets property | `GtkVnc.Display:keep-aspect-ratio`

#### Parameters

`enable`

  Type: `gboolean`

  TRUE to keep aspect ratio, FALSE otherwise.